.container {
	background-image: url(./img/old_mathematics_@2X.png); 
	background-repeat: repeat;
	width: 100%;
	min-height: 100vh;
}

.center {
	text-align: center;
}

#calc {
	background-color: darkgray;
	background: linear-gradient(to right, royalblue , lightsteelblue);
	box-shadow: 5px 5px 5px #888888;
	border-radius: 15px;
	height: 580px;
	width: 500px;
	margin-top: 100px;
	font-family: Impact, Haettenschweiler, 'Franklin Gothic Bold', Charcoal, 'Helvetica Inserat', 'Bitstream Vera Sans Bold', 'Arial Black', 'sans serif';
	position: absolute;
}

#heading {
	margin: 10px;
}

#screen {
	width: 400px;
	height: 70px;
	margin: 10px 50px 10px 50px;
	padding: 10px;
	text-align: right;
	font-size: 40px;
	font-family: Verdana, Geneva, sans-serif;
}

.calc-btn {
	height: 70px;
	width: 70px;
	margin-top: 10px;
	font-size: 40px;
}

.oper-btn {
	color: blue;
}

.clear-btn {
	color: red;
}

.num-btn {
	
}

#equals-btn {
	width: 160px;
	color: green;
}
